How to install libghc-polyparse-doc on Debian Unstable (Sid)